.grid-container {
    display: grid;
    background-color: #3b76d6;
}

.grid-item-1 {
    height: 10vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.grid-item-2 {
    height: 70vh;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.links {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.grid-item-3 {
    height: 16vh;
    display: flex;
    color: white;
    justify-content: center;
    background-color: #000000;
}

.grid-item-4 {
    height: 4vh;
    display: flex;
    color: white;
    justify-content: center;
    background-color: #000000;
}

.copy-right {
    font-size: 14px;
}

button:hover {
    background-color: #3b76d6;
}

#title {
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
}

.slogan {
    text-align: left;
}

@media only screen and (max-width: 800px) {
    #card {
        color: #ffffff;
        width: 90%;
        background-color: #302c2c;
    }

    .grid-item-1 {
        height: 10vh;
    }

    .grid-item-2 {
        padding: 10px;
    }

    .grid-item-3 {
        height: 30vh;
        display: flex;
        color: white;
        justify-content: center;
        background-color: #000000;
    }

    .slogan {
        text-align: center;
    }


}